Subject: RE: FAX WG Draft Agenda

From: "McIntyre, Lloyd" <[email-masked]>
Date: Thu, 13 Jul 2000 22:10:25 -0700

Tamura-san,
Some minor comments below.

Thanks,
Lloyd

> -----Original Message-----
> From: Hiroshi Tamura [mailto:[email-masked]]
> Sent: Thursday, July 13, 2000 5:35 PM
> To: [email-masked]
> Subject: FAX WG Draft Agenda
> 
> 
> Dear Colleagues,
> 
> The following is FAX WG draft agenda at Pittsburgh.
> Meeting schedule is not fixed, but we strongly request Wednesday.
> So, I think we have 2.5 hours allocation of Wednesday morning.
> 
> The deadline for Agenda is July 24.
> If there are things you would like to comment, please do by July 21.
> 
> Any suggestions are welcome.
> 
> -------------------------------------------------
> 1 Agenda bashing                            5 min
> 
Please add "Status of pending Draft Standards".
An update on where TIFF-FX is in the process would be helpful.

> 2 For Draft Standard
Should this read something like "For ietf drafts" rather than "For Draft
Standard"?

> 2.1 Service                                10 min
> - draft-ietf-fax-service-v2-02.txt         
> 
> 2.2 Addressing                             10 min
> - DRAFT-IETF-FAX-MINADDR-V2-01.TXT         
> - DRAFT-IETF-FAX-FAXADDR-V2-01.TXT
> - Interworking report
> 
> 3 Gateway issue                            30 min
> - draft-ietf-fax-gateway-protocol-0x.txt
> 
> 4 Imlementers Guide                        10 min
> - draft-ietf-fax-implementers-guide-0x.txt  
> 
> 5 FFPIM                                    20 min
> - draft-ietf-fax-ffpim-0x.txt
> - draft-ietf-fax-timely-delivery-0x.txt
> - draft-ietf-fax-content-negotiation-0x.txt
> 
> 6 TIFF-FX extension issue                  15 min
> 
> 7 Issue from VPIM WG                       10 min
> 
> 8 ITU issue                                20 min
> - Letter from Q4/SG8
> - Terminal mode
> 
> 9 Confirmation of Milestone and charter    15 min
> 
> 10 Other business                           5 min
> 
> -------------------------------------------------
> 
> Regards,
> --
> Hiroshi Tamura, Ricoh Company, LTD.
> E-mail: [email-masked]
>

---

From: Hiroshi Tamura <[email-masked]>
Date: Fri, 14 Jul 2000 16:47:21 +0900 (JST)

McIntyre-san,

> An update on where TIFF-FX is in the process would be helpful.

OK. I add.

> Should this read something like "For ietf drafts" rather than "For Draft

Excuse me for confusing. About the following I-D, we already have RFCs.

"Aiming at being Draft Standards"

> > - draft-ietf-fax-service-v2-02.txt         

It will replace RFC2305.

> > - DRAFT-IETF-FAX-FAXADDR-V2-01.TXT

They will replace RFC2303 and RFC2304.

I modified as follows.

2 Status of pending Draft Standards         5 min
- TIFF-FX

3 Aiming at being Draft Standards
3.1 Service                                10 min
- draft-ietf-fax-service-v2-02.txt         

3.2 Addressing                             10 min

4 Internet-Drafts
4.1 Gateway issue                          30 min

4.2 Imlementers Guide                      10 min
- draft-ietf-fax-implementers-guide-0x.txt  

4.3 FFPIM                                  20 min

4.4 TIFF-FX extension issue                15 min

5 Issue from VPIM WG                       10 min

6 ITU issue                                20 min
- Letter from Q4/SG8
- Terminal mode

7 Confirmation of Milestone and charter    15 min

Still wating for any comments.

Regards,